package org.brapi.test.BrAPITestServer.model.dto.geno;

public class MarkerPositionWriteRequest {
    private String markerPositionDbId;
    private String linkageGroupDbId;
    private String variantDbId;
    private Integer position;

    public String getMarkerPositionDbId() {
        return markerPositionDbId;
    }

    public void setMarkerPositionDbId(String markerPositionDbId) {
        this.markerPositionDbId = markerPositionDbId;
    }

    public String getLinkageGroupDbId() {
        return linkageGroupDbId;
    }

    public void setLinkageGroupDbId(String linkageGroupDbId) {
        this.linkageGroupDbId = linkageGroupDbId;
    }

    public String getVariantDbId() {
        return variantDbId;
    }

    public void setVariantDbId(String variantDbId) {
        this.variantDbId = variantDbId;
    }

    public Integer getPosition() {
        return position;
    }

    public void setPosition(Integer position) {
        this.position = position;
    }
}
